#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 haskell-lsp
version:              0.23.0.0
visibility:           public
id:                   haskell-lsp-0.23.0.0-GnMR1JT5FS7GwzhQc15h2a
key:                  haskell-lsp-0.23.0.0-GnMR1JT5FS7GwzhQc15h2a
license:              MIT
copyright:            Alan Zimmerman, 2016-2020
maintainer:           alan.zimm@gmail.com
author:               Alan Zimmerman
homepage:             https://github.com/alanz/haskell-lsp
synopsis:             Haskell library for the Microsoft Language Server Protocol
description:
    An implementation of the types, and basic message server to
    allow language implementors to support the Language Server
    Protocol for their specific language.

    An example of this is for Haskell via the Haskell IDE
    Engine, at https://github.com/haskell/haskell-ide-engine

category:             Development
abi:                  d0e2ba78cd18a94fa4ba93a59873a545
exposed:              True
exposed-modules:
    Language.Haskell.LSP.Capture, Language.Haskell.LSP.Constant,
    Language.Haskell.LSP.Control, Language.Haskell.LSP.Core,
    Language.Haskell.LSP.Diagnostics, Language.Haskell.LSP.Messages,
    Language.Haskell.LSP.Types from haskell-lsp-types-0.23.0.0-CMWhQFQuWwB6lRkf1i0jkj:Language.Haskell.LSP.Types,
    Language.Haskell.LSP.Types.Capabilities from haskell-lsp-types-0.23.0.0-CMWhQFQuWwB6lRkf1i0jkj:Language.Haskell.LSP.Types.Capabilities,
    Language.Haskell.LSP.Types.Lens from haskell-lsp-types-0.23.0.0-CMWhQFQuWwB6lRkf1i0jkj:Language.Haskell.LSP.Types.Lens,
    Language.Haskell.LSP.Utility, Language.Haskell.LSP.VFS

import-dirs:          /usr/lib/ghc-8.10.3/site-local/haskell-lsp-0.23.0.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/haskell-lsp-0.23.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/haskell-lsp-0.23.0.0
hs-libraries:         HShaskell-lsp-0.23.0.0-GnMR1JT5FS7GwzhQc15h2a
depends:
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs
    async-2.2.2-4z4Dyn3FNwgBEFPVQMlNH8
    attoparsec-0.13.2.4-JZoYjKctPXo3EQxEpGFo7r base-4.14.1.0
    bytestring-0.10.12.0 containers-0.6.2.1
    data-default-0.7.1.1-CIFsAFoYiII7EGHXyyyvlm directory-1.3.6.0
    filepath-1.4.2.1 hashable-1.3.0.0-JvDUTigjtBh88bOClrcITG
    haskell-lsp-types-0.23.0.0-CMWhQFQuWwB6lRkf1i0jkj
    hslogger-1.3.1.0-LJk8NnI8slALNPrf3AqAqW
    lens-4.19.2-GY6cGrrOQq124JmfZdcofI mtl-2.2.2
    network-uri-2.6.3.0-CdFjjwjd8cx38EC7oxxntc
    rope-utf16-splay-0.3.1.0-5NmKPowlnD8642bVTpsxAS
    sorted-list-0.2.1.0-KBS8qjiSZwV37BCYdaPAMk stm-2.5.0.0
    temporary-1.3-7Qm0Vhb2draCTeFnaUwX1c text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-5ciSEfPtJAO2lGL3MRiwwP

haddock-interfaces:   /usr/share/doc/haskell-lsp/html/haskell-lsp.haddock
haddock-html:         /usr/share/doc/haskell-lsp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

